@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#sOIW5IJIRYe, #bLrltGfFai, #ZcdGSaG, #Y1lLK2H5d, #RreMyNmSp, #bbIWYzUu, #Diydv5, #NnOSpNVQr, #gfrp1j, #PwWUq6Y, #muSotwWyD5W, #vznVml, #wC13FV, #G9Q56ghu63, #BuBv5GXOIJ, #Javs15, #E0lKyr0p, #fjEDl8r8TUz, #qYnHcK, #DfT6g0pOW, #wYByoVkdS0, #IXNQLc, #efgtZwoz6vb, #orxNJFkt, #LodKSJjMkIC, #WUjLzjuI, #OYYLBY, #QFz23NfM, #HZrgnr1qoMQ, #aC2cNJ0bfLU, #NEuyWjo3, #e03Q9Ty, #hd54eq6UjFN, #OFzwegghsry, #XOKOK3aev, #UiU4gxEUXM, #YA3lLa4z, #ikLqyqQxy, #LvhKU2, #eF8q2ZYw, #J1VUBm, #v5ZjcdZl, #NljnAtKWYX, #vZHM3M, #qI5tAwe, #SswfAYdp6, #mSRFd19gJvC, #AUIZfwp7b5S, #exSeYQ8h, #y1yKgC, #nMYL4K, #neaSmZUj4Rf, #HHOKNyUwO, #cMfHH4D, #dxZK65lTA3A, #DvZnRK, #V67Rs8DLEc, #HbL3Grj, #wvDrPM, #QShaXKCq, #yfhk30sRy, #inL6xuNVc, #tD14XcRcG6, #fIfernx, #MjpBVHkNe, #iVXZF6k31p, #U1t4gXFd5EJ, #lflW5V, #kOITkgPkT, #gU72RamokFb, #hxzT3hcCcb, #TUjB85IGyD, #l86vFjm2, #MO6g0Jk, #iWg4waXyHUh, #xQvdNnWRaP, #QCdDAjD, #JMI4hw, #VB1Ad8X0q6L, #ooHe1rJyXuO, #lDNuUgyhfZe, #jFfoPcfr, #besI1RmVBf, #ONAOpP9qgl, #EUA6QPy5Arl, #J1ckte, #Vx5P0cwTc7, #NzzqMr, #e0PEEmgA3V, #n4t16x, #m0Nza2W0moq, #meZcagdtxo, #IMzluKz06, #tsrFh49VMq, #bGONsg, #sKwJ5ba5Gq, #PJagkbqqq, #igZiZJpJC9, #PyJ37mEQe1, #rMygqpGVWF, #gBPBqV7nj, #BuIj6p, #OdPerD9M, #uB3jD9n4FY, #zeDbw7, #XnexVmT, #Zgl94hwafU, #amnx6RmZSp, #uEzjiXCK, #deOmpiQhI8R, #yI8dYBLNwk, #ygaLBJc, #Pe6vjn, #ZUj2mI19, #I7hnd6i, #TFg0Cbcs, #Gujd0Hq483D, #CWbQa6d, #FEo2Z7, #iIyw9i, #jfMX3hTnaK, #FogVibDkDU, #Skpj3hgx, #ZB9gaHs4M29, #vpMSMl4ssMi, #UvbkecXPtNy, #G93jQEe, #KVS2ci, #iRRqu0T, #p052vpH3xhr, #ieK93xR6w, #AukLrDaG, #vlic9kg, #L04fcAuWL7S, #zM0iNqs, #VAnhfm, #iKGpNSrV, #qe2luxf8t, #nXRVaXi, #ixjAkp, #GKFjNJkMn, #TpmuWEfle, #ak8xtkfi, #jeOaCv, #aKFOGoHIO6o, #cwDvAsToC, #bLZZxgkLd, #AOv9pm9d, #djdBc0Ix, #dxkm7liRafx, #HIEzEFd2qUb, #NR9eCjn, #yz4G3O, #NRqK5dNjHv, #FwBQJ0, #Ho1k8mMck, #zErNubIdQ), :is(#sOIW5IJIRYe, #bLrltGfFai, #ZcdGSaG, #Y1lLK2H5d, #RreMyNmSp, #bbIWYzUu, #Diydv5, #NnOSpNVQr, #gfrp1j, #PwWUq6Y, #muSotwWyD5W, #vznVml, #wC13FV, #G9Q56ghu63, #BuBv5GXOIJ, #Javs15, #E0lKyr0p, #fjEDl8r8TUz, #qYnHcK, #DfT6g0pOW, #wYByoVkdS0, #IXNQLc, #efgtZwoz6vb, #orxNJFkt, #LodKSJjMkIC, #WUjLzjuI, #OYYLBY, #QFz23NfM, #HZrgnr1qoMQ, #aC2cNJ0bfLU, #NEuyWjo3, #e03Q9Ty, #hd54eq6UjFN, #OFzwegghsry, #XOKOK3aev, #UiU4gxEUXM, #YA3lLa4z, #ikLqyqQxy, #LvhKU2, #eF8q2ZYw, #J1VUBm, #v5ZjcdZl, #NljnAtKWYX, #vZHM3M, #qI5tAwe, #SswfAYdp6, #mSRFd19gJvC, #AUIZfwp7b5S, #exSeYQ8h, #y1yKgC, #nMYL4K, #neaSmZUj4Rf, #HHOKNyUwO, #cMfHH4D, #dxZK65lTA3A, #DvZnRK, #V67Rs8DLEc, #HbL3Grj, #wvDrPM, #QShaXKCq, #yfhk30sRy, #inL6xuNVc, #tD14XcRcG6, #fIfernx, #MjpBVHkNe, #iVXZF6k31p, #U1t4gXFd5EJ, #lflW5V, #kOITkgPkT, #gU72RamokFb, #hxzT3hcCcb, #TUjB85IGyD, #l86vFjm2, #MO6g0Jk, #iWg4waXyHUh, #xQvdNnWRaP, #QCdDAjD, #JMI4hw, #VB1Ad8X0q6L, #ooHe1rJyXuO, #lDNuUgyhfZe, #jFfoPcfr, #besI1RmVBf, #ONAOpP9qgl, #EUA6QPy5Arl, #J1ckte, #Vx5P0cwTc7, #NzzqMr, #e0PEEmgA3V, #n4t16x, #m0Nza2W0moq, #meZcagdtxo, #IMzluKz06, #tsrFh49VMq, #bGONsg, #sKwJ5ba5Gq, #PJagkbqqq, #igZiZJpJC9, #PyJ37mEQe1, #rMygqpGVWF, #gBPBqV7nj, #BuIj6p, #OdPerD9M, #uB3jD9n4FY, #zeDbw7, #XnexVmT, #Zgl94hwafU, #amnx6RmZSp, #uEzjiXCK, #deOmpiQhI8R, #yI8dYBLNwk, #ygaLBJc, #Pe6vjn, #ZUj2mI19, #I7hnd6i, #TFg0Cbcs, #Gujd0Hq483D, #CWbQa6d, #FEo2Z7, #iIyw9i, #jfMX3hTnaK, #FogVibDkDU, #Skpj3hgx, #ZB9gaHs4M29, #vpMSMl4ssMi, #UvbkecXPtNy, #G93jQEe, #KVS2ci, #iRRqu0T, #p052vpH3xhr, #ieK93xR6w, #AukLrDaG, #vlic9kg, #L04fcAuWL7S, #zM0iNqs, #VAnhfm, #iKGpNSrV, #qe2luxf8t, #nXRVaXi, #ixjAkp, #GKFjNJkMn, #TpmuWEfle, #ak8xtkfi, #jeOaCv, #aKFOGoHIO6o, #cwDvAsToC, #bLZZxgkLd, #AOv9pm9d, #djdBc0Ix, #dxkm7liRafx, #HIEzEFd2qUb, #NR9eCjn, #yz4G3O, #NRqK5dNjHv, #FwBQJ0, #Ho1k8mMck, #zErNubIdQ) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sOIW5IJIRYe:before {
  content: "\e900";
}
.bLrltGfFai:before {
  content: "\e901";
}
.ZcdGSaG:before {
  content: "\e902";
}
.Y1lLK2H5d:before {
  content: "\e903";
}
.RreMyNmSp:before {
  content: "\e904";
}
.bbIWYzUu:before {
  content: "\e905";
}
.Diydv5:before {
  content: "\e906";
}
.NnOSpNVQr:before {
  content: "\e907";
}
.gfrp1j:before {
  content: "\e908";
}
.PwWUq6Y:before {
  content: "\e909";
}
.muSotwWyD5W:before {
  content: "\e90a";
}
.vznVml:before {
  content: "\e90b";
}
.wC13FV:before {
  content: "\e90c";
}
.G9Q56ghu63:before {
  content: "\e90d";
}
.BuBv5GXOIJ:before {
  content: "\e90e";
}
.Javs15:before {
  content: "\e90f";
}
.E0lKyr0p:before {
  content: "\e910";
}
.fjEDl8r8TUz:before {
  content: "\e911";
}
.qYnHcK:before {
  content: "\e912";
}
.DfT6g0pOW:before {
  content: "\e913";
}
.wYByoVkdS0:before {
  content: "\e914";
}
.IXNQLc:before {
  content: "\e915";
}
.efgtZwoz6vb:before {
  content: "\e916";
}
.orxNJFkt:before {
  content: "\e917";
}
.LodKSJjMkIC:before {
  content: "\e918";
}
.WUjLzjuI:before {
  content: "\e919";
}
.OYYLBY:before {
  content: "\e91a";
}
.QFz23NfM:before {
  content: "\e91b";
}
.HZrgnr1qoMQ:before {
  content: "\e91c";
}
.aC2cNJ0bfLU:before {
  content: "\e91d";
}
.NEuyWjo3:before {
  content: "\e91e";
}
.e03Q9Ty:before {
  content: "\e91f";
}
.hd54eq6UjFN:before {
  content: "\e920";
}
.OFzwegghsry:before {
  content: "\e921";
}
.XOKOK3aev:before {
  content: "\e922";
}
.UiU4gxEUXM:before {
  content: "\e923";
}
.YA3lLa4z:before {
  content: "\e924";
}
.ikLqyqQxy:before {
  content: "\e925";
}
.LvhKU2:before {
  content: "\e926";
}
.eF8q2ZYw:before {
  content: "\e927";
}
.J1VUBm:before {
  content: "\e928";
}
.v5ZjcdZl:before {
  content: "\e929";
}
.NljnAtKWYX:before {
  content: "\e92a";
}
.vZHM3M:before {
  content: "\e92b";
}
.qI5tAwe:before {
  content: "\e92c";
}
.SswfAYdp6:before {
  content: "\e92d";
}
.mSRFd19gJvC:before {
  content: "\e92e";
}
.AUIZfwp7b5S:before {
  content: "\e92f";
}
.exSeYQ8h:before {
  content: "\e930";
}
.y1yKgC:before {
  content: "\e931";
}
.nMYL4K:before {
  content: "\e932";
}
.neaSmZUj4Rf:before {
  content: "\e933";
}
.HHOKNyUwO:before {
  content: "\e934";
}
.cMfHH4D:before {
  content: "\e935";
}
.dxZK65lTA3A:before {
  content: "\e936";
}
.DvZnRK:before {
  content: "\e937";
}
.V67Rs8DLEc:before {
  content: "\e938";
}
.HbL3Grj:before {
  content: "\e939";
}
.wvDrPM:before {
  content: "\e93a";
}
.QShaXKCq:before {
  content: "\e93b";
}
.yfhk30sRy:before {
  content: "\e93c";
}
.inL6xuNVc:before {
  content: "\e93d";
}
.tD14XcRcG6:before {
  content: "\e93e";
}
.fIfernx:before {
  content: "\e93f";
}
.MjpBVHkNe:before {
  content: "\e940";
}
.iVXZF6k31p:before {
  content: "\e941";
}
.U1t4gXFd5EJ:before {
  content: "\e942";
}
.lflW5V:before {
  content: "\e943";
}
.kOITkgPkT:before {
  content: "\e944";
}
.gU72RamokFb:before {
  content: "\e945";
}
.hxzT3hcCcb:before {
  content: "\e946";
}
.TUjB85IGyD:before {
  content: "\e947";
}
.l86vFjm2:before {
  content: "\e948";
}
.MO6g0Jk:before {
  content: "\e949";
}
.iWg4waXyHUh:before {
  content: "\e94a";
}
.xQvdNnWRaP:before {
  content: "\e94b";
}
.QCdDAjD:before {
  content: "\e94c";
}
.JMI4hw:before {
  content: "\e94d";
}
.VB1Ad8X0q6L:before {
  content: "\e94e";
}
.ooHe1rJyXuO:before {
  content: "\e94f";
}
.lDNuUgyhfZe:before {
  content: "\e950";
}
.jFfoPcfr:before {
  content: "\e951";
}
.besI1RmVBf:before {
  content: "\e952";
}
.ONAOpP9qgl:before {
  content: "\e953";
}
.EUA6QPy5Arl:before {
  content: "\e954";
}
.J1ckte:before {
  content: "\e955";
}
.Vx5P0cwTc7:before {
  content: "\e956";
}
.NzzqMr:before {
  content: "\e957";
}
.e0PEEmgA3V:before {
  content: "\e958";
}
.n4t16x:before {
  content: "\e959";
}
.m0Nza2W0moq:before {
  content: "\e95a";
}
.meZcagdtxo:before {
  content: "\e95b";
}
.IMzluKz06:before {
  content: "\e95c";
}
.tsrFh49VMq:before {
  content: "\e95d";
}
.bGONsg:before {
  content: "\e95e";
}
.sKwJ5ba5Gq:before {
  content: "\e95f";
}
.PJagkbqqq:before {
  content: "\e960";
}
.igZiZJpJC9:before {
  content: "\e961";
}
.PyJ37mEQe1:before {
  content: "\e962";
}
.rMygqpGVWF:before {
  content: "\e963";
}
.gBPBqV7nj:before {
  content: "\e964";
}
.BuIj6p:before {
  content: "\e965";
}
.OdPerD9M:before {
  content: "\e966";
}
.uB3jD9n4FY:before {
  content: "\e967";
}
.zeDbw7:before {
  content: "\e968";
}
.XnexVmT:before {
  content: "\e969";
}
.Zgl94hwafU:before {
  content: "\e96a";
}
.amnx6RmZSp:before {
  content: "\e96b";
}
.uEzjiXCK:before {
  content: "\e96c";
}
.deOmpiQhI8R:before {
  content: "\e96d";
}
.yI8dYBLNwk:before {
  content: "\e96e";
}
.ygaLBJc:before {
  content: "\e96f";
}
.Pe6vjn:before {
  content: "\e970";
}
.ZUj2mI19:before {
  content: "\e971";
}
.I7hnd6i:before {
  content: "\e972";
}
.TFg0Cbcs:before {
  content: "\e973";
}
.Gujd0Hq483D:before {
  content: "\e974";
}
.CWbQa6d:before {
  content: "\e975";
}
.FEo2Z7:before {
  content: "\e976";
}
.iIyw9i:before {
  content: "\e977";
}
.jfMX3hTnaK:before {
  content: "\e978";
}
.FogVibDkDU:before {
  content: "\e979";
}
.Skpj3hgx:before {
  content: "\e97a";
}
.ZB9gaHs4M29:before {
  content: "\e97b";
}
.vpMSMl4ssMi:before {
  content: "\e97c";
}
.UvbkecXPtNy:before {
  content: "\e97d";
}
.G93jQEe:before {
  content: "\e97e";
}
.KVS2ci:before {
  content: "\e97f";
}
.iRRqu0T:before {
  content: "\e980";
}
.p052vpH3xhr:before {
  content: "\e981";
}
.ieK93xR6w:before {
  content: "\e982";
}
.AukLrDaG:before {
  content: "\e983";
}
.vlic9kg:before {
  content: "\e984";
}
.L04fcAuWL7S:before {
  content: "\e985";
}
.zM0iNqs:before {
  content: "\e986";
}
.VAnhfm:before {
  content: "\e987";
}
.iKGpNSrV:before {
  content: "\e988";
}
.qe2luxf8t:before {
  content: "\e989";
}
.nXRVaXi:before {
  content: "\e98a";
}
.ixjAkp:before {
  content: "\e98b";
}
.GKFjNJkMn:before {
  content: "\e98c";
}
.TpmuWEfle:before {
  content: "\e98d";
}
.ak8xtkfi:before {
  content: "\e98e";
}
.jeOaCv:before {
  content: "\e98f";
}
.aKFOGoHIO6o:before {
  content: "\e990";
}
.cwDvAsToC:before {
  content: "\e991";
}
.bLZZxgkLd:before {
  content: "\e992";
}
.AOv9pm9d:before {
  content: "\e993";
}
.djdBc0Ix:before {
  content: "\e994";
}
.dxkm7liRafx:before {
  content: "\e995";
}
.HIEzEFd2qUb:before {
  content: "\e996";
}
.NR9eCjn:before {
  content: "\e997";
}
.yz4G3O:before {
  content: "\e998";
}
.NRqK5dNjHv:before {
  content: "\e999";
}
.FwBQJ0:before {
  content: "\e99a";
}
.Ho1k8mMck:before {
  content: "\e99b";
}
.zErNubIdQ:before {
  content: "\e99c";
}
